<?php
namespace App\Domains\Permission\Tests\Services;

use Dipper\Foundation\Core\TestCase;
use App\Domains\Permission\Services\PermissionService;

class PermissionServiceTest extends TestCase
{
    public function testPermissionService()
    {
        $permissionService = app(PermissionService::class);

        $permissions = $permissionService->getPermissions();

        $permissionService->forgetCachedPermissions();

        $this->assertNotEmpty($permissions);
    }
}
